### Constructor

# Phosh LockscreenManager new

#### Declaration [src]

    PhoshLockscreenManager*
    phosh_lockscreen_manager_new (
      PhoshCallsManager* calls_manager
    )

#### Description

No description available.

#### Parameters

`calls_manager`

  Type: `PhoshCallsManager`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshLockscreenManager`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.